﻿.documentation, .documentation a {font-family:Arial,​Helvetica,​sans-serif; letter-spacing:normal;}
.documentation .article-wrapper{padding:20px 15px 15px;background-color:#fff; border-radius:5px; -moz-border-radius:5px; webkit-border-radius:5px; border: solid 1px #ccc; box-shadow:-5px 0px 5px #eee; -moz-box-shadow: -5px 0px 5px #eee;-webkit-box-shadow: -5px 0px 5px #eee; position: relative;}
.documentation .head {margin-bottom: 20px;}
.documentation .managearticle {float:right;margin:0 0 10px 10px;}
.documentation .head h2, .documentation .head h2 a{font-size:20px;color:#3F529C;font-weight:normal;letter-spacing:normal;}
.documentation .head p {margin:10px 0 0;padding:0;}
.documentation .next-page a, .documentation .prev-page a { font-weight: bold; color: #3F529C}
.documentation .next-page {float:right}

.documentation a.mbutton {padding: 5px 10px;background: #818181;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#818181, endColorstr=#656565);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#818181, endColorstr=#656565)";background: -webkit-gradient(linear, left top, left bottom, from(#818181), to(#656565));background: -moz-linear-gradient(center top , #818181 0%, #656565 100%) repeat scroll 0 0 transparent;border-color: #FFFFFF;border-radius: 3px;color: #FFFFFF;font-weight: bold;text-decoration: none;text-shadow: 0 1px 1px #000000;}
.documentation a.mbutton:hover {background: #4E4E4E;color: #ffffff;text-decoration: none;}
.documentation .treeview a{ color:#3F529C; text-decoration:none;}
.documentation .article-left{float:left; width:25%;}
.documentation .article-right{float:right; width:70%;}
.documentation.main-page .article-thumbnail {
    /*max-width: 30px;
    max-height: 30px;*/
    float: left;
    margin-right: 10px;
}

.documentation .article {margin-bottom:10px; margin-right: 20px; }
.documentation .isotope-item {display: inline-block; width: 225px;}
.documentation .article .article {margin-top:20px; margin-bottom:0;}
.documentation .article .socialnetwork{float:right;margin-top:10px;}
.documentation .article fieldset{-moz-border-radius:3px;border-radius:3px;webkit-border-radius:3px;padding:10px;border:1px #cccccc solid;}
.documentation .article fieldset legend{font-weight:bold;}
.documentation .article .attachments{margin:0;padding:0;}
.documentation .article .attachments li{list-style-type:none;}
.documentation .article .attachments li a{color:#000000;font-size:11px;}
.documentation .article .attachments img{vertical-align:text-bottom;}
.documentation .article h3{margin:5px 0;padding:0 0 3px;border-bottom:1px dashed #ccc;}
.documentation.art-page .article h3 {margin-top:0;}
.documentation .article h3, .documentation .article h3 a{display:inline-block;letter-spacing:normal;color:#000;font-size:18px;font-weight:normal;-webkit-transition:color 0.2s ease-in;-moz-transition:color 0.2s ease-in;-o-transition:color 0.2s ease-in;transition:color 0.2s ease-in;}
.documentation .article h3 a:hover {color:#3F529C; text-decoration:none;}

.documentation .CommentForm, .documentation .la-intro {margin-bottom:20px;}
.documentation .CommentForm .commenterror, .documentation .article .CommentForm .moderatemsg{color:red;margin-bottom:10px;font-style:normal;}
.documentation .CommentData .content{margin-bottom:10px;}
.documentation .CommentData .content p{margin:0px;padding:0px;}
.documentation .CommentForm .newheading, .documentation .article .CommentForm .replyheading, .documentation .article .CommentData .heading{font-size:13px;color:#2E3D47;font-weight:bold;font-style:normal;margin-bottom:15px;}
.documentation .CommentData .name{line-height:normal;margin-bottom:10px;font-style:normal;background-color:#eee;position: relative}
.documentation .CommentData .userinfo, .documentation .CommentData .reply{position:absolute;top: 6px; color:#999}
.documentation .CommentData .reply{right:6px;}
.documentation .article .Preview{border-radius:4px;-moz-border-radius:4px;webkit-border-radius:4px;color:Black;}
.documentation input, .documentation textarea, .documentation select{height: 100%; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-border-radius:3px;webkit-border-radius:3px;-moz-border-radius:3px;border:1px #cccccc solid;padding:8px;background-color:#fff;margin:0;}
.documentation textarea {width:100% !important; margin-top: 5px;}
.documentation .article .CommentData .com{padding-left:20px;}
.documentation .content, .documentation .content ul, .documentation .content ol, .documentation .content li{line-height: 18px; font-size:12px;}
.documentation ul{list-style-position:inside;}

.documentation .pager, .documentation .ms-result .paging {font-size:11px;margin:0 0 20px;padding:0;text-align:center;}
.documentation .ms-result .paging{margin:0;}
.documentation .ms-result .paging span{line-height: 1.8; display: inline-block;}
.documentation .pager a, .documentation .CurrentPageSelected, .documentation .CurrentPage, .documentation .ms-result .paging a , .documentation .ms-result .paging .pageselected {background-position:center bottom;border:1px solid #CCDBE4;color:#3E81B5;margin-right:3px;padding:2px 5px;text-decoration:none;background-color:#ffffff;border-radius:3px;-moz-border-radius:3px;webkit-border-radius:3px;font-size:11px;}
.documentation .CurrentPage, .documentation .CurrentPageSelected, .documentation .ms-result .paging .pageselected{padding-top:1px;padding-bottom:0px;}
.documentation .pager a:hover, .documentation .pager a:active, .documentation .CurrentPage, .documentation .CurrentPageSelected, .documentation .ms-result .paging .pageselected, .documentation .ms-result .paging a:hover, .documentation .ms-result .paging a:active{background-color:#999999;background-image:none;border:1px solid #666666;color:#ffffff;}
.documentation .pager a.Next {border:2px solid #CCDBE4;margin:0 0 0 10px;}
.documentation .pager a.Next:hover {border:2px solid #2B55AF;}
.documentation .pager a.Prev {border:2px solid #CCDBE4;margin:0 10px 0 0;}
.documentation .pager a.Prev:hover {border:2px solid #2B55AF;}

.documentation .treeview .rtPlus, .documentation .treeview .rtMinus{background-image:url('Images/plusminus.png')}
.documentation .treeview .rtHover .rtIn, .documentation .treeview .rtSelected .rtIn {border:none !important; padding: 4px 3px 3px; background:none; text-decoration:underline;}
.documentation .treeview .rtLines .rtLI, .documentation .treeview .rtLines .rtFirst .rtUL{background-image:url('Images/nodespan.png')}
.documentation .treeview .rtLines .rtFirst, .documentation .treeview .rtLines .rtFirst .rtUL{background-image:url('Images/firstnodespan.png')}
.documentation .treeview .rtLines .rtLast, .documentation .treeview .rtLines .rtLast .rtUL{background-image:none}
.documentation .treeview .rtLines .rtTop{background-image:url('Images/topline.png')}
.documentation .treeview .rtLines .rtMid{background-image:url('Images/middleline.png')}
.documentation .treeview .rtLines .rtBot{background-image:url('Images/bottomline.png')}
.documentation .treeview .rtLines .rtLast .rtTop{background-image:url('Images/singleline.png')}
.documentation .treeview .rtIn {color:#3F529C !important; font-family:Arial;font-size:12px;}

.documentation .msearch-result{margin-top: 50px;}
.documentation .search {position:absolute;right: 10px;top: 10px;}
.documentation .msearch-result{background-color: WhiteSmoke;padding: 15px; margin-bottom: 20px;}
.documentation .msearch-toolbar {position:relative;margin-bottom: 10px;}
.documentation .msearch-toolbar .textbox{margin:0; border: #DDDDDD solid 1px;padding: 8px 35px 8px 8px;border-radius: 4px;-moz-border-radius:4px;webkit-border-radius:4px; background-color:#fff;}
.documentation .search-button {position:absolute; right:8px; top:8px;}
.documentation .search-button {background: url("Images/search.gif") transparent no-repeat; border: none !important;text-indent: -999px;width: 20px; height:19px;}
.documentation .msearch-result .ms-result .result{border-bottom:1px solid #cccccc;}
.documentation .msearch-result, .documentation .msearch-result a{color:#000; font-size:13px;}
.documentation .msearch-result .lnktitle{font-weight:bold}
.documentation .msearch-result .close-button {background: url("Images/close.png") transparent no-repeat;border: none !important;text-indent: -999px;width: 30px;height:32px;position:relative;float:right;top:-28px;right:-22px;}
.documentation .msearch-result h3{ color: #3F529C; margin:0px; padding:0px ; font-size:18px; font-weight:normal; letter-spacing: normal;}
.documentation.widgetmodule .search .textbox {width:100% !important;}
.documentation.widgetmodule .search {position:relative; top:auto; right:auto;}
.documentation.widgetmodule .msearch-toolbar {margin:0;}

.documentation a.exp-col{float:right;margin:6px 6px 0 0;display:inline-block;width:10px;height:10px;}
.documentation a.expand{background: url("Images/expand.gif") no-repeat;}
.documentation a.collapse{background: url("Images/collapse.gif") no-repeat;}

.documentation .moverlay{display: none;width: 100%;background-color: black;z-index:1001;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}
.documentation .mlightbox {display: none;position: absolute;top: 25%;left: 25%;right:25%;max-height: 50%;padding: 16px;border: 4px solid #CCC;background-color: white;z-index:1002;overflow: auto;}
.documentation .mlightbox .close-button{right:-12px;top:-14px}
.documentation .no-permission-content{background-color:#eee; padding:10px;margin:0;-moz-border-radius:5px;webkit-border-radius:5px;border-radius:5px;border:1px solid #ccc;}
.documentation .no-permission-content p{margin:0; padding:0}
.documentation ul.toc_list{margin: 10px 0;}
.documentation ul.toc_list ul{margin: 0;}
.documentation ul.toc_list, .default ul.toc_list ul{padding: 0 0 0 30px;}
.documentation ul.toc_list li{margin: 0;padding: 0;line-height:18px;}
.loading-indicator {height: 80px;width: 150px;background: url( 'images/loading.gif' );background-repeat: no-repeat;background-position: center center;}
.loading-indicator-overlay {background-color: #FFFFFF;opacity: 0.6;filter: alpha(opacity = 60);}

.documentation .sort-source {
    margin-bottom: 20px;
}

.documentation .sort-source ul {
    list-style: none outside none;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.documentation .sort-source li {
    /* PQ: 02.05.17 - Commented out float: left as it was making child button li mis-aligned */
    /*float: left;*/
    margin: 0;
    padding: 0;
    line-height: 24px;
}

.documentation .sort-source a {
    font-family: Arial,sans-serif;
    font-size: 14px;        
    padding: 10px 15px;
    color: #000;                                                                                                    
}

.documentation .sort-source a:hover {
    background-color: #ccc;   
    color: #000;                                                                                          
}

.documentation .sort-source a.active {
    background-color: #0088CC;
    color: #FFFFFF;     
}

.documentation .sort-source a:hover,
.documentation .sort-source a.active 
{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
}

/**** Isotope Filtering ****/

.documentation .isotope-item {
  z-index: 2;
}

.documentation .isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.documentation .isotope,
.documentation .isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.documentation .isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.documentation .isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.documentation .isotope.no-transition,
.documentation .isotope.no-transition .isotope-item,
.documentation .isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


@media only screen and (max-width: 767px) 
{
    .documentation .article-left,
    .documentation .article-right {
        width: 100%;
        float: none;
    }
    
    .documentation .article-right {
        margin-top: 20px;
    }      
}